How to install enigma-doc on Debian 9 (Stretch)